Subject: Re: PANA work

From: "Kris Patel" <[email-masked]>
Date: Tue, 2 Jul 2002 15:50:16 -0500

I would like to unsubscribe to this group. Can somebody help me out. Thanks
in advance. I already have send message to [email-masked] to
unsubscribe but no reply or action.

Thanks
----- Original Message -----
From: "subir Das" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>
Sent: Tuesday, July 02, 2002 3:28 PM
Subject: PANA work

> Hi All,
>
> I have been following the discussion for a long and noticed that the
> same issue is coming again and again. During our early BoF days and
> past one year we have been trying to convey the message to the mailing
> list that PANA is neither trying to replace the L2 authentication
> mechanisms nor competing with the widespread 802.1X technology. It's
> true that 802.1X can offer the similar solution what PANA is aiming for
> if every link layer or device supports 802.1X. I don't know the
> history of 802.1X but people could very well argue that PPP and it's
> variants would have solved the similar problem (sometimes it may not
> be a clean solution, performance issue, etc.). In fact, we have seen
> that the choice of the protocol is always driven by the industry and
> its killer applications although I agree that widely deployed protocols
> do not always offer the best solution.
>
> If I remember correctly, before forming the WG, ADs wanted to hear the
> voice from the service providers and vendors who would like to see this
> happen and will deploy this technology in future. We have noticed that
> quite a large number of people believe that a higher layer
> authentication
> protocol like PANA will be very useful in their networks. Another useful
>
> scenario we have seen is Mobile IPv6. Mobile IPv4 needed extension since
>
> there was no authentication protocol at the IP layer. I also heard from
> 3GPP folks that they also searched for a protocol like PANA to pass on
> the
> authentication parameters after layer-2 authentication. Due to the
> absence of such a protocol they decided to use PPP (in one method)
> just to tunnel the authentication parameters.
>
> At the end, I think if people are interested, let's start working on it
> and design the protocol without wasting further time. There is nothing
> wrong in providing multiple solutions to a particular problem. It's the
> solution provider who will decide which solution makes sense to their
> networks.
>
>
> My 0.2 cents!!
>
>
> Regards,
>
> Subir
>